/**
 * Contains the names of all links within this package
 *
 * @example
```ts
const notifyTypeLinkId = await deep.id(
   PACKAGE_NAME,
   LinkName[LinkName.Notify]
)
```
 */
export declare enum LinkName {
    SpeakOptions = 0,
    Speak = 1,
    SpeakOptionsObjectToLinksAsyncConverterUpdateHandler = 2
}
